@charset "utf-8";
/* CSS Document */
/*d9c9b4*/



.tfclear {
	clear: both;
}
#menu {
	list-style: none;
	margin: 150px auto 0px;
	margin: -15px auto 0px;/*z-index: 9999;*/
}
.menu {
	height: 40px;
	list-style: none;
	padding: 0px 10px 0px 10px;
	border: none;/*z-index: 9999;*/
}
.menu li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	margin: 0;
	padding: 0;/*z-index: 9999;*/
}
.menu li:hover a {
	color: #b09011;
}
.menu li:hover {
	background: #edf1fb;
	transition: background .7s linear;
}
.menu li .col-1 .mega-menu-heading a, .menu li .col-2 .mega-menu-heading a, .menu li .col-3 .mega-menu-heading a, .menu li .col-4 .mega-menu-heading a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .875em;
	font-weight: bold;
	color: #004d84;
}
.menu li .col-1 .mega-menu-heading, .menu li .col-2 .mega-menu-heading, .menu li .col-3 .mega-menu-heading, .menu li .col-4 .mega-menu-heading {
	margin-bottom: 7px;
}
.menu li .col-1 .mega-menu-heading-7 a, .menu li .col-2 .mega-menu-heading-7 a, .menu li .col-3 .mega-menu-heading-7 a, .menu li .col-4 .mega-menu-heading-7 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8125em;
	font-weight: bold;
	/*color: #00467C;*/
	color: #004d84;
}
.menu li .col-1 .mega-menu-heading-7, .menu li .col-2 .mega-menu-heading-7, .menu li .col-3 .mega-menu-heading-7, .menu li .col-4 .mega-menu-heading-7 {
	margin-bottom: 9px;
}
.menu li .col-1 p, .menu li .col-2 p, .menu li .col-3 p, .menu li .col-4 p {
	line-height: 1.6;
	padding-left: 1px;
	margin: 0;
}
.menu li .col-1 a, .menu li .col-2 a, .menu li .col-3 a, .menu li .col-4 a {
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: none;
	width: auto;
	height: auto;
	font-size: 12px;
	color: #cc0000;
	border-right: none;
}
.menu li > div a {
	padding: 0 0 0 0;
	color: #333;
}
.menu li:hover div a {
	color: #333;
	text-shadow: none;
	font-weight: normal;
}
.menu li:hover div a:hover {
	/*color: #f4dd61;*/
	color: #b09011;
}
.menu li > div {
	margin-top: 0px;
	padding-top: 20px;
	border-bottom: 1px solid #999;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	z-index: 9999;
	/*box-shadow: #5d5a5a 0.4em 0.4em 0.25em;*/	
	box-shadow: #5d5a5a 0.2em 0.2em 0.15em;
}
.dropdown-1column, .dropdown-2columns, .dropdown-3columns, .dropdown-4columns, .dropdown-5columns, .dropdown-6columns, .dropdown-7columns {
	margin: -1px auto 0 0px;
	float: left;
	position: absolute;
	text-align: left;
	padding: 10px 5px 10px 5px;
	background: #edf1fb;
	z-index: 999;
	/*display: none;*/
	visibility: hidden;
}
.dropdown-5columns {
	width: 950px;
	margin: -1px auto 0 -11px;  /*i want to*/
}
.dropdown-4columns {
	width: 680px;
	margin: -1px auto 0 -2px; /*residents*/
}
.dropdown-7columns {
	width: 500px;
	margin: -1px auto 0 -345px; /*about*/
}
.dropdown-6columns {
	width: 680px;
	margin: -1px auto 0 -395px; /*services*/
}
.dropdown-3columns {
	width: 810px;
	margin: -1px auto 0 -130px; /*goverment*/
}
.dropdown-2columns {
	width: 750px;
	margin: -1px auto 0 -200px; /*business*/
}
.dropdown-1column {
	width: 680px;
	margin: -1px auto 0 -265px; /*visitors*/
}
.col-1, .col-2, .col-3, .col-4, .col-5 {
	display: inline;
	display: block;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 5px;
}
.col-1 {
	width: 330px;
	margin-top: 10px;
	padding-left: 10px;
}
.col-2 {
	width: 200px;
	margin-top: 10px;
	padding-left: 10px;
}
.col-3 {
	margin-top: 5px;
	width: 190px;
	padding-left: 10px;
}
.col-4 {
	width: 210px;
	margin-top: 10px;
	padding-left: 10px;
}
.col-5 {
	width: 810px;
	padding-left: 10px;
}
.menu li:hover .dropdown-1column, .menu li:hover .dropdown-2columns, .menu li:hover .dropdown-3columns, .menu li:hover .dropdown-4columns, .menu li:hover .dropdown-5columns, .menu li:hover .dropdown-6columns, .menu li:hover .dropdown-7columns {
	/*display: block;*/
	visibility: visible;
	transition-delay: .4s;
}
.menu h2, .menu h3, .menu ul li {
	line-height: 1px;
	font-size: 12px;
	text-align: left;
}
.menu h2 {
	font-size: 21px;
	font-weight: 400;
	letter-spacing: -1px;
	margin: 7px 0 14px 0;
	padding-bottom: 14px;
	border-bottom: 1px solid #666666;
	color: #555;
}
.strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.menu li .blackbox {
	background-color: #333333;
	color: #fff;
	padding: 4px 6px 4px 6px;
}
.menu li ul {
	list-style: none;
	padding: 0;
	margin: 0 0 12px 0;
}
.menu li ul li {
	font-size: 12px;
	line-height: 24px;
	position: relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding: 0;
	margin: 0;
	float: none;
	text-align: left;
	width: 130px;
}
.menu li ul li:hover {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
.menu li .grisbox li {
	border: 1px solid #000;
	margin: 0px 0px 4px 0px;
	padding: 4px 6px 4px 6px;
	width: 116px;
}
.menu li .grisbox li:hover {
	background: #ffffff;
	border: 1px solid #877956;
	padding: 4px 6px 4px 6px;
	margin: 0px 0px 4px 0px;
}
.imgclass {
	float: left;
	margin-right: 5px;
}
.text {
	width: 230px;
}
 @media screen and (max-width: 980px) {
.dropdown-5columns {
	width: 950px;
	margin: -1px auto 0 -700px; /*i want to*/
}
.col-1 {
	width: 250px;
	margin-top: 10px;
	padding-left: 10px;
}
.col-2 {
	width: 180px;
	margin-top: 10px;
	padding-left: 10px;
}
}
